#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: haddock-library
version: 1.1.1
id: haddock-library-1.1.1-3493f2c98a9d7a2724fff68c38d84575

license: BSD3
copyright:
maintainer: Simon Hengel <sol@typeful.net>, Mateusz Kowalczyk <fuuzetsu@fuuzetsu.co.uk>
stability: experimental
homepage: http://www.haskell.org/haddock/
package-url:
synopsis: Library exposing some functionality of Haddock.
description: Haddock is a documentation-generation tool for Haskell
             libraries. These modules expose some functionality of it
             without pulling in the GHC dependency. Please note that the
             API is likely to change so specify upper bounds in your
             project if you can'\''t release often. For interacting with Haddock
             itself, see the ‘haddock’ package.
category: Documentation
author:
exposed: True
exposed-modules: Documentation.Haddock.Parser
                 Documentation.Haddock.Types Documentation.Haddock.Doc
hidden-modules: Data.Attoparsec Data.Attoparsec.ByteString
                Data.Attoparsec.ByteString.Buffer Data.Attoparsec.ByteString.Char8
                Data.Attoparsec.ByteString.FastSet
                Data.Attoparsec.ByteString.Internal Data.Attoparsec.Combinator
                Data.Attoparsec.Internal Data.Attoparsec.Internal.Fhthagn
                Data.Attoparsec.Internal.Types Data.Attoparsec.Number
                Documentation.Haddock.Parser.Util Documentation.Haddock.Utf8
trusted: False
import-dirs: /usr/lib/ghc-7.8.4/site-local/haddock-library-1.1.1
library-dirs: /usr/lib/ghc-7.8.4/site-local/haddock-library-1.1.1
hs-libraries: HShaddock-library-1.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.7.0.2-bfd89587617e381ae01b8dd7b6c7f1c1
         bytestring-0.10.4.0-d6f1d17d717e8652498cab8269a0acd5
         deepseq-1.3.0.2-63a1ab91b7017a28bb5d04cb1b5d2d02
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/haskell-haddock-library/html/haddock-library.haddock
haddock-html: /usr/share/doc/haskell-haddock-library/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
